section.page-top {
    position: relative;
    /*padding-top: 51px;*/
    /*padding-bottom: 63px;*/
    padding-top: 12px;
    padding-bottom: 12px;
}
.pagetitle-wrap {
    display: flex;
    flex-direction: column;
}
.pagetitle-wrap.pagetitle-center .breadcrumb {
    align-self: center;
}
.pagetitle-wrap.pagetitle-center h1 {
    text-align: center;
}
#pagetitle{
    overflow-wrap: break-word;
}

/* Reduce indents by half in mobile */
@media (max-width: 767px) {
    section.page-top {
        /*padding-top: 25px;*/
        /*padding-bottom: 30px;*/
        padding-top: 12px;
        padding-bottom: 12px;
    }
    #pagetitle {
        margin-top: 5px;
        margin-bottom: 15px;
    }
}
